.flexslider {margin: 0 0 10px; border: 2px #2f2d2e solid; border-radius:0px;}
.flex-direction-nav a  {margin: -10px 0 0; color: rgb(0,113,189); text-shadow: 0px 0px 0px; font-weight:bold; font-size:13px; font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;}
.flex-viewport {background: #131416;}
#slider img {height:425px; width: auto; max-width:603px; display:block; margin: 0 auto;}
#carousel img {max-height:100px; width: auto;}
#carousel li {max-height:75px; overflow:hidden;}